Bug 822156 - [abrt] timidity++-2.13.2-25.fc15.1: Process /usr/bin/timidity was killed by signal 6 (SIGABRT)
[abrt] timidity++-2.13.2-25.fc15.1: Process /usr/bin/timidity was killed by s...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: timidity++ (Show other bugs)
15
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jindrich Novy
Fedora Extras Quality Assurance
abrt_hash:2644eeb0197f8ac446ce7e3d948...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-16 10:01 EDT by robert fairb
Modified: 2013-07-02 19:56 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-07 12:36:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description robert fairb 2012-05-16 10:01:35 EDT
abrt version: 2.0.3
architecture:   i686
backtrace_rating: 4
cmdline:        timidity -ig
comment:        dont quite remember
component:      timidity++
executable:     /usr/bin/timidity
kernel:         2.6.43.2-6.fc15.i686
os_release:     Fedora release 15 (Lovelock)
package:        timidity++-2.13.2-25.fc15.1
reason:         Process /usr/bin/timidity was killed by signal 6 (SIGABRT)
time:           Sun May 13 01:38:57 2012
uid:            501
username:       robert
xsession_errors: 

backtrace:
:[New LWP 5001]
:[New LWP 5007]
:[Thread debugging using libthread_db enabled]
:Core was generated by `timidity -ig'.
:Program terminated with signal 6, Aborted.
:#0  __kernel_vsyscall () at arch/x86/vdso/vdso32/int80.S:16
:16	arch/x86/vdso/vdso32/int80.S: No such file or directory.
:	in arch/x86/vdso/vdso32/int80.S
:
:Thread 2 (Thread 0xb370fb70 (LWP 5007)):
:#0  __kernel_vsyscall () at arch/x86/vdso/vdso32/int80.S:16
:No locals.
:#1  0x4a27715e in __GI___poll (fds=0xb2e00ad0, nfds=2, timeout=1500) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = -516
:        result = <optimized out>
:#2  0x42a3e5b7 in poll_func (ufds=0xb2e00ad0, nfds=2, timeout=1500, userdata=0x9ccea70) at pulse/thread-mainloop.c:75
:        mutex = 0x9ccea70
:        r = <optimized out>
:#3  0x42a2d1ed in pa_mainloop_poll (m=0x9ccfaf8) at pulse/mainloop.c:879
:        __func__ = "pa_mainloop_poll"
:        __PRETTY_FUNCTION__ = "pa_mainloop_poll"
:#4  0x42a2d9e8 in pa_mainloop_iterate (m=0x9ccfaf8, block=1, retval=0x0) at pulse/mainloop.c:961
:        r = <optimized out>
:        __func__ = "pa_mainloop_iterate"
:        __PRETTY_FUNCTION__ = "pa_mainloop_iterate"
:#5  0x42a2dab4 in pa_mainloop_run (m=0x9ccfaf8, retval=0x0) at pulse/mainloop.c:979
:        r = <optimized out>
:#6  0x42a3e53f in thread (userdata=0x9cce9b0) at pulse/thread-mainloop.c:94
:        m = 0x9cce9b0
:        mask = {__val = {2147483647, 4294967294, 4294967295 <repeats 30 times>}}
:#7  0x4220e3a7 in internal_thread_func (userdata=0x9ccf398) at pulsecore/thread-posix.c:83
:        t = 0x9ccf398
:#8  0x4a367a2e in start_thread (arg=0xb370fb70) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0xb370fb70
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {1245151220, 0, 4001536, -1284443384, 1635813859, -325635567}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = <optimized out>
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:#9  0x4a28181e in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:133
:No locals.
:
:Thread 1 (Thread 0xb7711850 (LWP 5001)):
:#0  __kernel_vsyscall () at arch/x86/vdso/vdso32/int80.S:16
:No locals.
:#1  0x4a36b11e in pthread_cond_wait@@GLIBC_2.3.2 () at ../nptl/sysdeps/unix/sysv/linux/i386/i486/pthread_cond_wait.S:145
:No locals.
:#2  0x4220d68c in pa_cond_wait (c=0x9cceac8, m=0x9ccea70) at pulsecore/mutex-posix.c:139
:        __func__ = "pa_cond_wait"
:        __PRETTY_FUNCTION__ = "pa_cond_wait"
:#3  0x42a3ed9f in pa_threaded_mainloop_wait (m=0x9cce9b0) at pulse/thread-mainloop.c:212
:        __func__ = "pa_threaded_mainloop_wait"
:        __PRETTY_FUNCTION__ = "pa_threaded_mainloop_wait"
:#4  0x00ac8985 in pa_simple_write (p=0x9cce960, data=<optimized out>, length=<optimized out>, rerror=0x0) at pulse/simple.c:291
:        l = <optimized out>
:        r = <optimized out>
:        __func__ = "pa_simple_write"
:        __PRETTY_FUNCTION__ = "pa_simple_write"
:#5  0x0050c291 in ao_plugin_play (device=0x9ccfa68, output_samples=0x81af660 "\001", num_bytes=8192) at ao_pulse.c:242
:        __PRETTY_FUNCTION__ = "ao_plugin_play"
:        internal = <optimized out>
:#6  0x4f512028 in ao_play (device=0x9ccfa68, output_samples=0x81af660 "\001", num_bytes=8192) at audio_out.c:1412
:        playback_buffer = <optimized out>
:#7  0x080c25c2 in output_data (buf=0x81af660 "\001", nbytes=8192) at ao_a.c:146
:No locals.
:#8  0x08085182 in compute_data (count=6141) at playmidi.c:7376
:        i = <optimized out>
:#9  compute_data (count=6141) at playmidi.c:7134
:        rc = 0
:#10 0x0808652c in play_event (ev=0x9d474b0) at playmidi.c:7528
:        rc = <optimized out>
:        i = <optimized out>
:        j = <optimized out>
:        cet = 311293
:        k = <optimized out>
:        l = <optimized out>
:        ch = <optimized out>
:        orig_ch = <optimized out>
:        port_ch = <optimized out>
:        offset = <optimized out>
:        layered = <optimized out>
:#11 0x0808972a in play_midi (samples=<optimized out>, eventlist=0x9d47118) at playmidi.c:8245
:        rc = <optimized out>
:        play_count = 3
:#12 play_midi_file (fn=0xbfbe01a4 "/home/robert/Music/music/can001oa.mid") at playmidi.c:8518
:        i = <optimized out>
:        j = <optimized out>
:        rc = <optimized out>
:        last_rc = 13
:        event = <optimized out>
:        nsamples = 2969474
:#13 0x080d021d in ctl_pass_playing_list (number_of_files=0, list_of_files=0xbfbe06fc) at gtk_c.c:557
:        i = <optimized out>
:        file_to_play = "/home/robert/Music/music/can001oa.mid\000.mid\000id\000'J\000\340D\n\364\357\062Jp\016\000\000\340\003\063J\000\000\000\000_\343!J\000 \002\000\376\232!J\000 \002\000\001\000\000\000\000\000\000\000\314\003\276\277\300\002\276\277\000\000\000\000\000\000\000\000\220\261B\n\000 \002\000\000\000\000\000\020'\000\000\030 \000\000\377\017\000\000\020\004\063J\030\004\063J\000\000\000\000\000\000\000@\000\000\000\000.\371\063J\362~\272\241`\001Y@\324\006:m\240\223\032@\003\004\000\000\270\000\000\000\340\003\063Jk\000\000\000\362~\272\241`\001Y@|\000\000\000\364\357\062J\000\000\000\000\000\000\000@\000\000\000\000.\371\063J\226A\030;\225(\213@\a:m\240\323\206#@,\203"...
:        command = <optimized out>
:        val = 164424112
:#14 0x08059e36 in timidity_play_main (files=0xbfbe06fc, nfiles=0) at timidity.c:5479
:        need_stdin = <optimized out>
:        need_stdout = 0
:        i = <optimized out>
:        output_fail = 0
:#15 main (argc=2, argv=0xbfbe06f4) at timidity.c:5747
:        c = <optimized out>
:        err = <optimized out>
:        i = <optimized out>
:        nfiles = 0
:        files = 0xbfbe06fc
:        main_ret = 0
:        longind = 0
:From        To          Syms Read   Shared Object Library
:0x4fd44660  0x4fddec5c  Yes         /lib/libasound.so.2
:0x4a338470  0x4a353b48  Yes         /lib/libm.so.6
:0x4a37da60  0x4a37ea88  Yes         /lib/libdl.so.2
:0x4a365600  0x4a370d58  Yes         /lib/libpthread.so.0
:0x4f510390  0x4f51484c  Yes         /usr/lib/libao.so.4
:0x4cb485a0  0x4cb73818  Yes         /usr/lib/libFLAC.so.8
:0x4b6f9e80  0x4b712c2c  Yes         /lib/libncurses.so.5
:0x4b764d60  0x4b76f21c  Yes         /lib/libtinfo.so.5
:0x461bfa30  0x464b09c8  Yes         /usr/lib/libgtk-x11-2.0.so.0
:0x4662d6a0  0x46697fe8  Yes         /usr/lib/libgdk-x11-2.0.so.0
:0x4ab55530  0x4ab62bdc  Yes         /usr/lib/libatk-1.0.so.0
:0x4a861c50  0x4a91e40c  Yes         /lib/libgio-2.0.so.0
:0x46112570  0x4612f94c  Yes         /usr/lib/libpangoft2-1.0.so.0
:0x4613f670  0x46144c4c  Yes         /usr/lib/libpangocairo-1.0.so.0
:0x4614e9b0  0x4616488c  Yes         /usr/lib/libgdk_pixbuf-2.0.so.0
:0x45f5a720  0x45f76d18  Yes         /usr/lib/libpng12.so.0
:0x4605b170  0x460e2b6c  Yes         /usr/lib/libcairo.so.2
:0x4ac42240  0x4ac63f0c  Yes         /usr/lib/libpango-1.0.so.0
:0x45f88480  0x45ff3328  Yes         /usr/lib/libfreetype.so.6
:0x46021010  0x4603c66c  Yes         /usr/lib/libfontconfig.so.1
:0x4a52bfe0  0x4a55f72c  Yes         /lib/libgobject-2.0.so.0
:0x4a7f1bd0  0x4a7f2d4c  Yes         /lib/libgmodule-2.0.so.0
:0x4a51ef30  0x4a52070c  Yes         /lib/libgthread-2.0.so.0
:0x4a385880  0x4a3893a8  Yes         /lib/librt.so.1
:0x4a3d8770  0x4a4763dc  Yes         /lib/libglib-2.0.so.0
:0x4116d720  0x41193acc  Yes         /usr/lib/libjack.so.0
:0x4c6c0770  0x4c6d6c5c  Yes         /usr/lib/libvorbis.so.0
:0x4e07ab90  0x4e07d51c  Yes         /usr/lib/libvorbisenc.so.2
:0x4c652320  0x4c65506c  Yes         /usr/lib/libogg.so.0
:0x4f4f7940  0x4f50609c  Yes         /usr/lib/libspeex.so.1
:0x4a1bdd10  0x4a2dbd94  Yes         /lib/libc.so.6
:0x4f365f30  0x4f37cc48  Yes         /lib/libgcc_s.so.1
:0x4a185850  0x4a19cccf  Yes         /lib/ld-linux.so.2
:0x4f5a8310  0x4f638fbc  Yes         /usr/lib/libX11.so.6
:0x4f3d1ed0  0x4f3d464c  Yes         /usr/lib/libXfixes.so.3
:0x4f3856b0  0x4f39000c  Yes         /usr/lib/libXext.so.6
:0x4f3d9300  0x4f3df4fc  Yes         /usr/lib/libXrender.so.1
:0x4f3f0780  0x4f3f124c  Yes         /usr/lib/libXinerama.so.1
:0x4f3c1780  0x4f3cb9a8  Yes         /usr/lib/libXi.so.6
:0x4f3f6150  0x4f3faccc  Yes         /usr/lib/libXrandr.so.2
:0x4f3e5e70  0x4f3eb35c  Yes         /usr/lib/libXcursor.so.1
:0x4f4e3880  0x4f4e440c  Yes         /usr/lib/libXcomposite.so.1
:0x4f3ff7c0  0x4f4001fc  Yes         /usr/lib/libXdamage.so.1
:0x4a504650  0x4a5146b8  Yes         /lib/libresolv.so.2
:0x4a3af670  0x4a3bc948  Yes         /lib/libz.so.1
:0x4a4e5490  0x4a4f6d9c  Yes         /lib/libselinux.so.1
:0x4aaa7000  0x4ab0e11c  Yes         /usr/lib/libpixman-1.so.0
:0x4a715120  0x4a72eb98  Yes (*)     /lib/libexpat.so.1
:0x4f7177c0  0x4f78af78  Yes         /usr/lib/libstdc++.so.6
:0x4a57be90  0x4a58b7bc  Yes         /usr/lib/libxcb.so.1
:0x4a595a00  0x4a59688c  Yes         /usr/lib/libXau.so.6
:0x00ac7fa0  0x00ac93fc  Yes         /usr/lib/libpulse-simple.so.0
:0x42a16070  0x42a4603c  Yes         /usr/lib/libpulse.so.0
:0x421dc980  0x42210f2c  Yes         /usr/lib/libpulsecommon-0.9.22.so
:0x4f58f3a0  0x4f58f4ec  Yes         /usr/lib/libX11-xcb.so.1
:0x4b38e410  0x4b392d5c  Yes         /usr/lib/libSM.so.6
:0x4b39a4e0  0x4b3a93dc  Yes         /usr/lib/libICE.so.6
:0x4ff01eb0  0x4ff04b9c  Yes         /usr/lib/libXtst.so.6
:0x4cb3a1f0  0x4cb3a93c  Yes         /usr/lib/libxcb-atom.so.1
:0x4b355f10  0x4b359eec  Yes         /lib/libwrap.so.0
:0x4e1f0460  0x4e24152c  Yes         /usr/lib/libsndfile.so.1
:0x4b35fd80  0x4b3627ec  Yes         /usr/lib/libasyncns.so.0
:0x4ac8f6a0  0x4acbecfc  Yes         /lib/libdbus-1.so.3
:0x4ac83f30  0x4ac85b5c  Yes         /lib/libuuid.so.1
:0x4e05b150  0x4e069938  Yes         /lib/libnsl.so.1
:0x004f57e0  0x004f618c  Yes         /usr/lib/ao/plugins-4/liboss.so
:0x0050b980  0x0050c45c  Yes         /usr/lib/ao/plugins-4/libpulse.so
:0x0026b910  0x0026c06c  Yes         /usr/lib/ao/plugins-4/libesd.so
:0x001cf840  0x001d517c  Yes         /usr/lib/libesd.so.0
:0x4f407490  0x4f42098c  Yes         /usr/lib/libaudiofile.so.0
:0x00c059a0  0x00c064ec  Yes         /usr/lib/ao/plugins-4/libarts.so
:0x003b90c0  0x003bc07c  Yes         /usr/lib/libartsc.so.0
:0x00500ed0  0x005036bc  Yes         /usr/lib/ao/plugins-4/libalsa.so
:(*): Shared library is missing debugging information.
:$1 = 0x0
:$2 = 0x0
:eax            0xfffffdff	-513
:ecx            0x8b	139
:edx            0x10d1	4305
:ebx            0x9cceacc	164424396
:esp            0xbfbdfcc4	0xbfbdfcc4
:ebp            0x10d1	0x10d1
:esi            0x0	0
:edi            0x9ccea70	164424304
:eip            0xd7b416	0xd7b416 <__kernel_vsyscall+2>
:eflags         0x200206	[ PF IF ID ]
:cs             0x73	115
:ss             0x7b	123
:ds             0x7b	123
:es             0x7b	123
:fs             0x0	0
:gs             0x33	51
:Dump of assembler code for function __kernel_vsyscall:
:   0x00d7b414 <+0>:	int    $0x80
:=> 0x00d7b416 <+2>:	ret    
:End of assembler dump.

build_ids:
:57199fcccbf44c6d5b9d3f38d3f9943cf2d73381
:5a9bdbb0d014b6076a8dd184e99d97cfc68d2882
:de6a505586d1f5b200592e907c5364d38e277c86
:015461eb1dbf4f80b87a572a36090bc191d86534
:2b9008ea37cd42a99e3cadb4abecbaeee3334043
:617ed119e2ba2784a2d576977bcf5ee7f64a3e28
:97845cb2720bca8939ad32f1cab67f27a2c1921f
:5205354d770156067811e70e462a4da5bbbd5e79
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:139fcc5ee83d74b17dd8231eb72307d6bdca98ad
:c833d1602084a2aefe852c6c9838a2beea3d2280
:07fd351eaaba30fe082a836e29c03d5f11f45edd
:5b2ee9fdcc0289aeff93911d257b992d5c89272e
:af2e00351058d93295ad7632df31bb88b7e24662
:64e6912d10e111cd12964bdcc6de8b3baa4058a0
:b458cd35c4ffc99719e93e2bb779ca22ff0c0fc3
:570032386af5c4ef1948b6140020640807357b6e
:9d3db34e590021058770f14a0ea3c9d87befc78e
:5d86d516501190bd56650ce243e9518a192cc4d6
:eaf669142d6d403d74b04952ad7c51d12d53387b
:64b179f00cdb231429678a327048cf465a272b6f
:a78be2cfdf307917d8ec3f5c19e62e1545984fd2
:177452c458dbd4322d2fb524e0ede4fec9020580
:f3f393fa4f4056e3e1234bf9513bdd02166c79bc
:7f1e292ba99a832a8e841447095d1a9750e1ad17
:556dc456e04150d23e59763dce9a3be937267957
:7cde8206ad97ddf378cc9e6843180535983b0efc
:d4ed128ec9cc651b27c63ad325cf95af24ee726f
:3129a9ad09731aa6dd47add2328ba88bff6d0be4
:2dc4e4ea515eca25191148452fac07de08443eb8
:7f67e27bea7bb3ce6becef1b44979a4f1f6c27c7
:e18695e040cee33414bc758c8716824d97f1ee7d
:4709482862f00637bedaf5eeda381d3c6ecf2996
:07fcedef1f951a847d2662baf33cc75db56632db
:57ddd83e390b80342e80021886f6b0b211ce4697
:c25551e4f8f283ab55cb499112f486009e924d42
:15bab279752ad8e30f901abae77bcb1ed1f38977
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:34d715e2766f8694271730798a4b8e1605ec93ea
:4d584b475e47d70151cb5c21e783c18d2bffe0a1
:23d1086014ed5544b3df4cee1f95694032252322
:596747ce3b9e966753abd4a1d3dbbdc175004141
:6f87ea21308989c674f40d270f35514bbed96401
:776ba0ef9292f3e2be2be0becb0f1d9c89db9d89
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:798697a352bae4178953ba502fb04f33dd0ed987
:f4990d62b7d0de5bce3f44c487509f32f3f117d7
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:c6b65b640edd8ad6f0d5134b337962ea6e93bae3
:07e295a9b37383a86eb922c6b22ca78f6d283e04
:92a9033bbedc303317346dc414914fec5643bd7b
:ec72ef805f41069791ab7d43432b34466c531ba1
:55f0338dbb97f9276de6894e9f881baae27cbe56
:c257728ec75b551c2841c56ab58c58ba583888cb
:c71db28cc7b95f2ee75e6dd721908252a5c078d8
:fcea4e99c115718c5cd903ab4190c4704440a6af
:53470df4459209e6128a25dd0a07b85f80e3d6c9
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:56fa8755a59f588caa1269784e041c696a717523
:cf6f482c5052c549d174cd041e241454c35b7260
:631fbf7ae0cc91a027db0a6c1f07e19321b19efb
:4fbf06382297ce0f31a3a6892be590d7df1abeac
:499c2593e24e9f13caaf9158c2e43414448615e7
:0df43072c571780e94bdd976283eb47c01b16724
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:5351e799204bc5d533754fe7d48f79f3c5daf66b
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:f10e60d10dfa08e23f5ccd104814a72b41c72b10
:003692435102ad0099a2bcf94f4f4422b935f321
:57e358eea7e9a0cdd0ccacc3119b609bed0d8a5c
:0c14e19cfa71be8dbee7582f9b90d4a5b886051e
:37b6ae12c782e78ad8450b2cc126c822a538f9df
:0e356c7e13494a01e32ceab622e7ee7c195e08a7
:d8830a9330e4f45e8e2536fb87987f564b0f9dd3

dso_list:
:/lib/ld-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331225567
:/usr/lib/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315754
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1305315631
:/usr/lib/libxcb-atom.so.1.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1305315631
:/lib/libnsl-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331225567
:/usr/lib/libICE.so.6.3.0 libICE-1.0.6-3.fc15.i686 (Fedora Project) 1305315629
:/lib/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-60.fc15.i686 (Fedora Project) 1305315631
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.i686 (Fedora Project) 1305315652
:/lib/libasound.so.2.0.0 alsa-lib-1.0.24-2.fc15.i686 (Fedora Project) 1305315656
:/usr/lib/libasyncns.so.0.3.1 libasyncns-0.8-2.fc15.i686 (Fedora Project) 1305315633
:/usr/lib/libpulse-simple.so.0.0.3 pulseaudio-libs-0.9.22-5.fc15.i686 (Fedora Project) 1305315635
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1305315631
:/usr/lib/libsndfile.so.1.0.25 libsndfile-1.0.25-1.fc15.i686 (Fedora Project) 1318791684
:/usr/lib/libjack.so.0.1.0 jack-audio-connection-kit-1.9.7-2.fc15.i686 (Fedora Project) 1318791735
:/lib/libm-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331225567
:/usr/lib/libFLAC.so.8.2.0 flac-1.2.1-8.fc15.i686 (Fedora Project) 1325089100
:/lib/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.i686 (Fedora Project) 1318791613
:/usr/lib/ao/plugins-4/libpulse.so libao-1.0.0-3.fc15.i686 (Fedora Project) 1318795436
:/usr/lib/libstdc++.so.6.0.16 libstdc++-4.6.3-2.fc15.i686 (Fedora Project) 1333349330
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1305315631
:/usr/lib/libgtk-x11-2.0.so.0.2400.7 gtk2-2.24.7-3.fc15.i686 (Fedora Project) 1321643451
:/usr/lib/gconv/gconv-modules.cache glibc-2.14.1-6.i686 (Fedora Project) 1331225567
:/usr/lib/libSM.so.6.0.1 libSM-1.2.0-2.fc15.i686 (Fedora Project) 1305315629
:/usr/lib/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1305315631
:/lib/libdl-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331225567
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-3.fc15.i686 (Fedora Project) 1322646391
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1305315629
:/usr/lib/ao/plugins-4/liboss.so libao-1.0.0-3.fc15.i686 (Fedora Project) 1318795436
:/usr/lib/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1305315631
:/usr/lib/libgdk-x11-2.0.so.0.2400.7 gtk2-2.24.7-3.fc15.i686 (Fedora Project) 1321643451
:/lib/libtinfo.so.5.8 ncurses-libs-5.8-2.20110319.fc15.i686 (Fedora Project) 1305315627
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1305315631
:/usr/lib/ao/plugins-4/libesd.so libao-1.0.0-3.fc15.i686 (Fedora Project) 1318795436
:/usr/lib/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.i686 (Fedora Project) 1305315632
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1305315630
:/lib/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1318791627
:/lib/libz.so.1.2.5 zlib-1.2.5-6.fc15.i686 (Fedora Project) 1327548862
:/lib/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1318791627
:/usr/lib/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315754
:/usr/lib/libao.so.4.0.0 libao-1.0.0-3.fc15.i686 (Fedora Project) 1318795436
:/usr/lib/ao/plugins-4/libalsa.so libao-1.0.0-3.fc15.i686 (Fedora Project) 1318795436
:/usr/bin/timidity timidity++-2.13.2-25.fc15.1.i686 (Fedora Project) 1329283292
:/usr/lib/libartsc.so.0.0.0 arts-8:1.5.10-13.fc15.i686 (Fedora Project) 1329517662
:/usr/lib/libaudiofile.so.0.0.2 audiofile-1:0.2.7-2.fc15.i686 (Fedora Project) 1318796027
:/usr/lib/ao/plugins-4/libarts.so libao-1.0.0-3.fc15.i686 (Fedora Project) 1318795436
:/lib/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1318791627
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1305315631
:/usr/lib/libpulsecommon-0.9.22.so pulseaudio-libs-0.9.22-5.fc15.i686 (Fedora Project) 1305315635
:/lib/libc-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331225567
:/usr/lib/libspeex.so.1.5.0 speex-1.2-0.13.rc1.fc15.i686 (Fedora Project) 1305315633
:/usr/lib/libpng12.so.0.49.0 libpng-2:1.2.49-1.fc15.i686 (Fedora Project) 1335390110
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1305315632
:/usr/lib/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.i686 (Fedora Project) 1305315630
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1305315629
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1305315631
:/lib/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1318791627
:/lib/libresolv-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331225567
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1305315631
:/usr/lib/libesd.so.0.2.39 esound-libs-1:0.2.41-4.fc15.i686 (Fedora Project) 1318796028
:/usr/lib/libpulse.so.0.12.3 pulseaudio-libs-0.9.22-5.fc15.i686 (Fedora Project) 1305315635
:/lib/librt-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331225567
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1305315631
:/usr/lib/libfreetype.so.6.6.2 freetype-2.4.4-8.fc15.i686 (Fedora Project) 1335390111
:/lib/libpthread-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331225567
:/lib/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1318791627
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.i686 (Fedora Project) 1305315654
:/lib/libuuid.so.1.3.0 libuuid-2.19.1-1.4.fc15.i686 (Fedora Project) 1318791624
:/usr/lib/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315754
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1305315631
:/lib/libncurses.so.5.8 ncurses-libs-5.8-2.20110319.fc15.i686 (Fedora Project) 1305315627
:/usr/lib/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1318791630
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-2.fc15.i686 (Fedora Project) 1305315631
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.i686 (Fedora Project) 1305315631
:/usr/lib/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.i686 (Fedora Project) 1305315631
:/lib/libgcc_s-4.6.3-20120306.so.1 libgcc-4.6.3-2.fc15.i686 (Fedora Project) 1333349312

environ:
:XDG_SESSION_ID=20
:HOSTNAME=localhost.localdomain
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=e9da81c3c0099de301f9faac0000000f-1336894368.188152-1241537612
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-ICRlgb
:QTINC=/usr/lib/qt-3.3/include
:USER=robert
:USERNAME=robert
:MAIL=/var/spool/mail/robert
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/robert/bin
:DESKTOP_SESSION=gnome
:PWD=/home/robert
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=4832
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/robert
:SHLVL=1
:LOGNAME=robert
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-5I4vkulEJS,guid=adc1d17986906444870514b10000ca6f
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=7
:XDG_RUNTIME_DIR=/run/user/robert
:DISPLAY=:0
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-robert-5f2XGh/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/4840,unix/unix:/tmp/.ICE-unix/4840
:ORBIT_SOCKETDIR=/tmp/orbit-robert
:SSH_AUTH_SOCK=/tmp/keyring-ICRlgb/ssh
:GPG_AGENT_INFO=/tmp/keyring-ICRlgb/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/fedora-timidity.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=5001

event_log:
:2012-05-16-07:58:59> Element 'xsession_errors' saved
:2012-05-16-07:59:05> Analyzing coredump 'coredump'
:2012-05-16-07:59:06  /var/cache/abrt-di is 4323675313 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/lib/modules/2.6.43.2-6.fc15.i686/kernel/drivers/gpu/drm/i915/i915.ko.debug'
:2012-05-16-07:59:06  /var/cache/abrt-di is 4316558985 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/lib/modules/2.6.43.2-6.fc15.i686/kernel/net/sctp/sctp.ko.debug'
:2012-05-16-07:59:07  /var/cache/abrt-di is 4310546029 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/lib/modules/2.6.43.2-6.fc15.i686/kernel/drivers/net/wireless/iwlwifi/iwlwifi.ko.debug'
:2012-05-16-07:59:08  /var/cache/abrt-di is 4304536365 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/usr/lib/libclutter-glx-1.0.so.0.600.16.debug'
:2012-05-16-07:59:08  /var/cache/abrt-di is 4300911733 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/lib/modules/2.6.43.2-6.fc15.i686/kernel/drivers/media/video/cx18/cx18.ko.debug'
:2012-05-16-07:59:09  /var/cache/abrt-di is 4295395013 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/lib/modules/2.6.42.12-1.fc15.i686/kernel/drivers/infiniband/ulp/ipoib/ib_ipoib.ko.debug'
:2012-05-16-07:59:10  Coredump references 75 debuginfo files, 3 of them are not installed
:2012-05-16-07:59:10  Looking for needed packages in repositories
:2012-05-16-07:59:11  Packages to download: 3
:2012-05-16-07:59:11  Downloading 3.63Mb, installed size: 15.95Mb
:2012-05-16-07:59:12  Downloading (1 of 3) esound-debuginfo-0.2.41-4.fc15.i686.rpm: 100%
:2012-05-16-07:59:12  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-05-16-07:59:05.3721/esound-debuginfo-0.2.41-4.fc15.i686.rpm
:2012-05-16-07:59:12  Caching files from unpacked.cpio made from esound-debuginfo-0.2.41-4.fc15.i686.rpm
:2012-05-16-07:59:17  Downloading (2 of 3) arts-debuginfo-1.5.10-13.fc15.i686.rpm: 100%
:2012-05-16-07:59:17  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-05-16-07:59:05.3721/arts-debuginfo-1.5.10-13.fc15.i686.rpm
:2012-05-16-07:59:18  Caching files from unpacked.cpio made from arts-debuginfo-1.5.10-13.fc15.i686.rpm
:2012-05-16-07:59:19  Downloading (3 of 3) audiofile-debuginfo-0.2.7-2.fc15.i686.rpm: 100%
:2012-05-16-07:59:19  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-05-16-07:59:05.3721/audiofile-debuginfo-0.2.7-2.fc15.i686.rpm
:2012-05-16-07:59:20  Caching files from unpacked.cpio made from audiofile-debuginfo-0.2.7-2.fc15.i686.rpm
:2012-05-16-07:59:20  Removing /tmp/abrt-tmp-debuginfo-2012-05-16-07:59:05.3721
:2012-05-16-07:59:21  Backtrace is generated and saved, 10869 bytes

maps:
:001cd000-001d7000 r-xp 00000000 fd:01 165646     /usr/lib/libesd.so.0.2.39
:001d7000-001d8000 rw-p 0000a000 fd:01 165646     /usr/lib/libesd.so.0.2.39
:0026b000-0026d000 r-xp 00000000 fd:01 400420     /usr/lib/ao/plugins-4/libesd.so
:0026d000-0026e000 rw-p 00001000 fd:01 400420     /usr/lib/ao/plugins-4/libesd.so
:003b8000-003be000 r-xp 00000000 fd:01 166625     /usr/lib/libartsc.so.0.0.0
:003be000-003bf000 rw-p 00005000 fd:01 166625     /usr/lib/libartsc.so.0.0.0
:004f5000-004f7000 r-xp 00000000 fd:01 400421     /usr/lib/ao/plugins-4/liboss.so
:004f7000-004f8000 rw-p 00001000 fd:01 400421     /usr/lib/ao/plugins-4/liboss.so
:00500000-00505000 r-xp 00000000 fd:01 400418     /usr/lib/ao/plugins-4/libalsa.so
:00505000-00506000 rw-p 00004000 fd:01 400418     /usr/lib/ao/plugins-4/libalsa.so
:0050b000-0050d000 r-xp 00000000 fd:01 400422     /usr/lib/ao/plugins-4/libpulse.so
:0050d000-0050e000 rw-p 00001000 fd:01 400422     /usr/lib/ao/plugins-4/libpulse.so
:00ac7000-00aca000 r-xp 00000000 fd:01 138462     /usr/lib/libpulse-simple.so.0.0.3
:00aca000-00acb000 rw-p 00002000 fd:01 138462     /usr/lib/libpulse-simple.so.0.0.3
:00c05000-00c07000 r-xp 00000000 fd:01 400419     /usr/lib/ao/plugins-4/libarts.so
:00c07000-00c08000 rw-p 00001000 fd:01 400419     /usr/lib/ao/plugins-4/libarts.so
:00d7b000-00d7c000 r-xp 00000000 00:00 0          [vdso]
:08045000-08145000 r-xp 00000000 fd:01 145136     /usr/bin/timidity
:08145000-08150000 rw-p 000ff000 fd:01 145136     /usr/bin/timidity
:08150000-0826f000 rw-p 00000000 00:00 0 
:09cc6000-0ace5000 rw-p 00000000 00:00 0          [heap]
:41166000-411a6000 r-xp 00000000 fd:01 144309     /usr/lib/libjack.so.0.1.0
:411a6000-411a9000 rw-p 0003f000 fd:01 144309     /usr/lib/libjack.so.0.1.0
:421d1000-42223000 r-xp 00000000 fd:01 160282     /usr/lib/libpulsecommon-0.9.22.so
:42223000-42224000 rw-p 00052000 fd:01 160282     /usr/lib/libpulsecommon-0.9.22.so
:42a0e000-42a54000 r-xp 00000000 fd:01 165904     /usr/lib/libpulse.so.0.12.3
:42a54000-42a55000 rw-p 00045000 fd:01 165904     /usr/lib/libpulse.so.0.12.3
:45f57000-45f7e000 r-xp 00000000 fd:01 137177     /usr/lib/libpng12.so.0.49.0
:45f7e000-45f7f000 rw-p 00027000 fd:01 137177     /usr/lib/libpng12.so.0.49.0
:45f81000-46017000 r-xp 00000000 fd:01 137761     /usr/lib/libfreetype.so.6.6.2
:46017000-4601b000 rw-p 00095000 fd:01 137761     /usr/lib/libfreetype.so.6.6.2
:4601d000-46050000 r-xp 00000000 fd:01 140435     /usr/lib/libfontconfig.so.1.4.4
:46050000-46051000 rw-p 00033000 fd:01 140435     /usr/lib/libfontconfig.so.1.4.4
:46053000-46107000 r-xp 00000000 fd:01 144514     /usr/lib/libcairo.so.2.11000.2
:46107000-46109000 rw-p 000b3000 fd:01 144514     /usr/lib/libcairo.so.2.11000.2
:46109000-4610b000 rw-p 00000000 00:00 0 
:4610d000-46139000 r-xp 00000000 fd:01 154725     /usr/lib/libpangoft2-1.0.so.0.2800.4
:46139000-4613a000 rw-p 0002b000 fd:01 154725     /usr/lib/libpangoft2-1.0.so.0.2800.4
:4613c000-46147000 r-xp 00000000 fd:01 154727     /usr/lib/libpangocairo-1.0.so.0.2800.4
:46147000-46148000 rw-p 0000a000 fd:01 154727     /usr/lib/libpangocairo-1.0.so.0.2800.4
:4614a000-4616c000 r-xp 00000000 fd:01 155683     /usr/lib/libgdk_pixbuf-2.0.so.0.2300.3
:4616c000-4616d000 rw-p 00021000 fd:01 155683     /usr/lib/libgdk_pixbuf-2.0.so.0.2300.3
:4616f000-4660f000 r-xp 00000000 fd:01 162432     /usr/lib/libgtk-x11-2.0.so.0.2400.7
:4660f000-46615000 rw-p 004a0000 fd:01 162432     /usr/lib/libgtk-x11-2.0.so.0.2400.7
:46615000-46616000 rw-p 00000000 00:00 0 
:46618000-466d1000 r-xp 00000000 fd:01 162125     /usr/lib/libgdk-x11-2.0.so.0.2400.7
:466d1000-466d4000 rw-p 000b9000 fd:01 162125     /usr/lib/libgdk-x11-2.0.so.0.2400.7
:4a185000-4a1a3000 r-xp 00000000 fd:01 8568       /lib/ld-2.14.1.so
:4a1a3000-4a1a4000 r--p 0001d000 fd:01 8568       /lib/ld-2.14.1.so
:4a1a4000-4a1a5000 rw-p 0001e000 fd:01 8568       /lib/ld-2.14.1.so
:4a1a7000-4a32c000 r-xp 00000000 fd:01 8590       /lib/libc-2.14.1.so
:4a32c000-4a32d000 ---p 00185000 fd:01 8590       /lib/libc-2.14.1.so
:4a32d000-4a32f000 r--p 00185000 fd:01 8590       /lib/libc-2.14.1.so
:4a32f000-4a330000 rw-p 00187000 fd:01 8590       /lib/libc-2.14.1.so
:4a330000-4a333000 rw-p 00000000 00:00 0 
:4a335000-4a35d000 r-xp 00000000 fd:01 8724       /lib/libm-2.14.1.so
:4a35d000-4a35e000 r--p 00028000 fd:01 8724       /lib/libm-2.14.1.so
:4a35e000-4a35f000 rw-p 00029000 fd:01 8724       /lib/libm-2.14.1.so
:4a361000-4a377000 r-xp 00000000 fd:01 13337      /lib/libpthread-2.14.1.so
:4a377000-4a378000 r--p 00015000 fd:01 13337      /lib/libpthread-2.14.1.so
:4a378000-4a379000 rw-p 00016000 fd:01 13337      /lib/libpthread-2.14.1.so
:4a379000-4a37b000 rw-p 00000000 00:00 0 
:4a37d000-4a380000 r-xp 00000000 fd:01 13333      /lib/libdl-2.14.1.so
:4a380000-4a381000 r--p 00002000 fd:01 13333      /lib/libdl-2.14.1.so
:4a381000-4a382000 rw-p 00003000 fd:01 13333      /lib/libdl-2.14.1.so
:4a384000-4a38b000 r-xp 00000000 fd:01 13340      /lib/librt-2.14.1.so
:4a38b000-4a38c000 r--p 00006000 fd:01 13340      /lib/librt-2.14.1.so
:4a38c000-4a38d000 rw-p 00007000 fd:01 13340      /lib/librt-2.14.1.so
:4a3ae000-4a3c3000 r-xp 00000000 fd:01 13331      /lib/libz.so.1.2.5
:4a3c3000-4a3c4000 rw-p 00014000 fd:01 13331      /lib/libz.so.1.2.5
:4a3c6000-4a4de000 r-xp 00000000 fd:01 13341      /lib/libglib-2.0.so.0.2800.8
:4a4de000-4a4df000 rw-p 00118000 fd:01 13341      /lib/libglib-2.0.so.0.2800.8
:4a4e1000-4a4fe000 r-xp 00000000 fd:01 13350      /lib/libselinux.so.1
:4a4fe000-4a4ff000 r--p 0001c000 fd:01 13350      /lib/libselinux.so.1
:4a4ff000-4a500000 rw-p 0001d000 fd:01 13350      /lib/libselinux.so.1
:4a502000-4a518000 r-xp 00000000 fd:01 13345      /lib/libresolv-2.14.1.so
:4a518000-4a519000 r--p 00016000 fd:01 13345      /lib/libresolv-2.14.1.so
:4a519000-4a51a000 rw-p 00017000 fd:01 13345      /lib/libresolv-2.14.1.so
:4a51a000-4a51c000 rw-p 00000000 00:00 0 
:4a51e000-4a522000 r-xp 00000000 fd:01 13342      /lib/libgthread-2.0.so.0.2800.8
:4a522000-4a523000 rw-p 00003000 fd:01 13342      /lib/libgthread-2.0.so.0.2800.8
:4a525000-4a571000 r-xp 00000000 fd:01 13343      /lib/libgobject-2.0.so.0.2800.8
:4a571000-4a573000 rw-p 0004b000 fd:01 13343      /lib/libgobject-2.0.so.0.2800.8
:4a575000-4a592000 r-xp 00000000 fd:01 168059     /usr/lib/libxcb.so.1.1.0
:4a592000-4a593000 rw-p 0001d000 fd:01 168059     /usr/lib/libxcb.so.1.1.0
:4a595000-4a597000 r-xp 00000000 fd:01 140320     /usr/lib/libXau.so.6.0.0
:4a597000-4a598000 rw-p 00001000 fd:01 140320     /usr/lib/libXau.so.6.0.0
:4a713000-4a739000 r-xp 00000000 fd:01 13339      /lib/libexpat.so.1.5.2
:4a739000-4a73b000 rw-p 00026000 fd:01 13339      /lib/libexpat.so.1.5.2
:4a7f1000-4a7f4000 r-xp 00000000 fd:01 13357      /lib/libgmodule-2.0.so.0.2800.8
:4a7f4000-4a7f5000 rw-p 00002000 fd:01 13357      /lib/libgmodule-2.0.so.0.2800.8
:4a843000-4a96d000 r-xp 00000000 fd:01 13358      /lib/libgio-2.0.so.0.2800.8
:4a96d000-4a970000 rw-p 00129000 fd:01 13358      /lib/libgio-2.0.so.0.2800.8
:4a970000-4a971000 rw-p 00000000 00:00 0 
:4aaa3000-4ab1a000 r-xp 00000000 fd:01 168075     /usr/lib/libpixman-1.so.0.20.2
:4ab1a000-4ab1e000 rw-p 00076000 fd:01 168075     /usr/lib/libpixman-1.so.0.20.2
:4ab4f000-4ab6c000 r-xp 00000000 fd:01 168089     /usr/lib/libatk-1.0.so.0.9.1
:4ab6c000-4ab6e000 rw-p 0001c000 fd:01 168089     /usr/lib/libatk-1.0.so.0.9.1
:4ac38000-4ac7f000 r-xp 00000000 fd:01 144146     /usr/lib/libpango-1.0.so.0.2800.4
:4ac7f000-4ac81000 rw-p 00046000 fd:01 144146     /usr/lib/libpango-1.0.so.0.2800.4
:4ac83000-4ac87000 r-xp 00000000 fd:01 13363      /lib/libuuid.so.1.3.0
:4ac87000-4ac88000 rw-p 00003000 fd:01 13363      /lib/libuuid.so.1.3.0
:4ac8a000-4acd1000 r-xp 00000000 fd:01 13362      /lib/libdbus-1.so.3.5.4
:4acd1000-4acd2000 ---p 00047000 fd:01 13362      /lib/libdbus-1.so.3.5.4
:4acd2000-4acd3000 r--p 00047000 fd:01 13362      /lib/libdbus-1.so.3.5.4
:4acd3000-4acd4000 rw-p 00048000 fd:01 13362      /lib/libdbus-1.so.3.5.4
:4b354000-4b35c000 r-xp 00000000 fd:01 17171      /lib/libwrap.so.0.7.6
:4b35c000-4b35d000 rw-p 00008000 fd:01 17171      /lib/libwrap.so.0.7.6
:4b35f000-4b364000 r-xp 00000000 fd:01 168177     /usr/lib/libasyncns.so.0.3.1
:4b364000-4b365000 rw-p 00004000 fd:01 168177     /usr/lib/libasyncns.so.0.3.1
:4b38d000-4b394000 r-xp 00000000 fd:01 168097     /usr/lib/libSM.so.6.0.1
:4b394000-4b395000 rw-p 00006000 fd:01 168097     /usr/lib/libSM.so.6.0.1
:4b397000-4b3ad000 r-xp 00000000 fd:01 148491     /usr/lib/libICE.so.6.3.0
:4b3ad000-4b3af000 rw-p 00015000 fd:01 148491     /usr/lib/libICE.so.6.3.0
:4b3af000-4b3b0000 rw-p 00000000 00:00 0 
:4b6f5000-4b718000 r-xp 00000000 fd:01 13375      /lib/libncurses.so.5.8
:4b718000-4b719000 rw-p 00022000 fd:01 13375      /lib/libncurses.so.5.8
:4b75f000-4b77b000 r-xp 00000000 fd:01 5245       /lib/libtinfo.so.5.8
:4b77b000-4b77e000 rw-p 0001b000 fd:01 5245       /lib/libtinfo.so.5.8
:4c651000-4c657000 r-xp 00000000 fd:01 168141     /usr/lib/libogg.so.0.7.1
:4c657000-4c658000 rw-p 00005000 fd:01 168141     /usr/lib/libogg.so.0.7.1
:4c6be000-4c6e8000 r-xp 00000000 fd:01 168142     /usr/lib/libvorbis.so.0.4.5
:4c6e8000-4c6e9000 rw-p 00029000 fd:01 168142     /usr/lib/libvorbis.so.0.4.5
:4cb39000-4cb3c000 r-xp 00000000 fd:01 168130     /usr/lib/libxcb-atom.so.1.0.0
:4cb3c000-4cb3d000 rw-p 00002000 fd:01 168130     /usr/lib/libxcb-atom.so.1.0.0
:4cb3f000-4cb7c000 r-xp 00000000 fd:01 136108     /usr/lib/libFLAC.so.8.2.0
:4cb7c000-4cb7d000 rw-p 0003c000 fd:01 136108     /usr/lib/libFLAC.so.8.2.0
:4e058000-4e06e000 r-xp 00000000 fd:01 8475       /lib/libnsl-2.14.1.so
:4e06e000-4e06f000 r--p 00016000 fd:01 8475       /lib/libnsl-2.14.1.so
:4e06f000-4e070000 rw-p 00017000 fd:01 8475       /lib/libnsl-2.14.1.so
:4e070000-4e072000 rw-p 00000000 00:00 0 
:4e074000-4e1da000 r-xp 00000000 fd:01 168154     /usr/lib/libvorbisenc.so.2.0.8
:4e1da000-4e1eb000 rw-p 00165000 fd:01 168154     /usr/lib/libvorbisenc.so.2.0.8
:4e1ed000-4e259000 r-xp 00000000 fd:01 164031     /usr/lib/libsndfile.so.1.0.25
:4e259000-4e25b000 rw-p 0006c000 fd:01 164031     /usr/lib/libsndfile.so.1.0.25
:4e25b000-4e25f000 rw-p 00000000 00:00 0 
:4f364000-4f380000 r-xp 00000000 fd:01 13346      /lib/libgcc_s-4.6.3-20120306.so.1
:4f380000-4f381000 rw-p 0001b000 fd:01 13346      /lib/libgcc_s-4.6.3-20120306.so.1
:4f383000-4f393000 r-xp 00000000 fd:01 157702     /usr/lib/libXext.so.6.4.0
:4f393000-4f394000 rw-p 00010000 fd:01 157702     /usr/lib/libXext.so.6.4.0
:4f3c0000-4f3ce000 r-xp 00000000 fd:01 158371     /usr/lib/libXi.so.6.1.0
:4f3ce000-4f3cf000 rw-p 0000d000 fd:01 158371     /usr/lib/libXi.so.6.1.0
:4f3d1000-4f3d5000 r-xp 00000000 fd:01 163366     /usr/lib/libXfixes.so.3.1.0
:4f3d5000-4f3d6000 rw-p 00003000 fd:01 163366     /usr/lib/libXfixes.so.3.1.0
:4f3d8000-4f3e1000 r-xp 00000000 fd:01 148397     /usr/lib/libXrender.so.1.3.0
:4f3e1000-4f3e2000 rw-p 00008000 fd:01 148397     /usr/lib/libXrender.so.1.3.0
:4f3e4000-4f3ed000 r-xp 00000000 fd:01 163372     /usr/lib/libXcursor.so.1.0.2
:4f3ed000-4f3ee000 rw-p 00008000 fd:01 163372     /usr/lib/libXcursor.so.1.0.2
:4f3f0000-4f3f2000 r-xp 00000000 fd:01 163364     /usr/lib/libXinerama.so.1.0.0
:4f3f2000-4f3f3000 rw-p 00001000 fd:01 163364     /usr/lib/libXinerama.so.1.0.0
:4f3f5000-4f3fc000 r-xp 00000000 fd:01 163365     /usr/lib/libXrandr.so.2.2.0
:4f3fc000-4f3fd000 rw-p 00006000 fd:01 163365     /usr/lib/libXrandr.so.2.2.0
:4f3ff000-4f401000 r-xp 00000000 fd:01 163384     /usr/lib/libXdamage.so.1.1.0
:4f401000-4f402000 rw-p 00001000 fd:01 163384     /usr/lib/libXdamage.so.1.1.0
:4f404000-4f42a000 r-xp 00000000 fd:01 143742     /usr/lib/libaudiofile.so.0.0.2
:4f42a000-4f42c000 rw-p 00026000 fd:01 143742     /usr/lib/libaudiofile.so.0.0.2
:4f4e3000-4f4e5000 r-xp 00000000 fd:01 163381     /usr/lib/libXcomposite.so.1.0.0
:4f4e5000-4f4e6000 rw-p 00001000 fd:01 163381     /usr/lib/libXcomposite.so.1.0.0
:4f4f6000-4f50c000 r-xp 00000000 fd:01 152416     /usr/lib/libspeex.so.1.5.0
:4f50c000-4f50d000 rw-p 00015000 fd:01 152416     /usr/lib/libspeex.so.1.5.0
:4f50f000-4f517000 r-xp 00000000 fd:01 168227     /usr/lib/libao.so.4.0.0
:4f517000-4f518000 rw-p 00007000 fd:01 168227     /usr/lib/libao.so.4.0.0
:4f58f000-4f590000 r-xp 00000000 fd:01 143855     /usr/lib/libX11-xcb.so.1.0.0
:4f590000-4f591000 rw-p 00000000 fd:01 143855     /usr/lib/libX11-xcb.so.1.0.0
:4f594000-4f6c9000 r-xp 00000000 fd:01 144575     /usr/lib/libX11.so.6.3.0
:4f6c9000-4f6cd000 rw-p 00134000 fd:01 144575     /usr/lib/libX11.so.6.3.0
:4f6cf000-4f7b1000 r-xp 00000000 fd:01 137181     /usr/lib/libstdc++.so.6.0.16
:4f7b1000-4f7b5000 r--p 000e1000 fd:01 137181     /usr/lib/libstdc++.so.6.0.16
:4f7b5000-4f7b7000 rw-p 000e5000 fd:01 137181     /usr/lib/libstdc++.so.6.0.16
:4f7b7000-4f7bd000 rw-p 00000000 00:00 0 
:4fd26000-4fe16000 r-xp 00000000 fd:01 14967      /lib/libasound.so.2.0.0
:4fe16000-4fe1a000 rw-p 000f0000 fd:01 14967      /lib/libasound.so.2.0.0
:4ff01000-4ff06000 r-xp 00000000 fd:01 144293     /usr/lib/libXtst.so.6.1.0
:4ff06000-4ff07000 rw-p 00004000 fd:01 144293     /usr/lib/libXtst.so.6.1.0
:aedff000-b2e00000 rw-s 00000000 00:10 161021     /dev/shm/pulse-shm-1891669454
:b2e00000-b2e21000 rw-p 00000000 00:00 0 
:b2e21000-b2f00000 ---p 00000000 00:00 0 
:b2f0f000-b2f10000 ---p 00000000 00:00 0 
:b2f10000-b3710000 rw-p 00000000 00:00 0 
:b5fb3000-b619e000 rw-p 00000000 00:00 0 
:b6256000-b771e000 rw-p 00000000 00:00 0 
:b7735000-b773c000 r--s 00000000 fd:01 147889     /usr/lib/gconv/gconv-modules.cache
:b773c000-b773d000 rw-p 00000000 00:00 0 
:bfbc1000-bfbe2000 rw-p 00000000 00:00 0          [stack]

var_log_messages:
:May 13 01:38:57 localhost abrt[5063]: saved core dump of pid 5005 (/usr/bin/timidity) to /var/spool/abrt/ccpp-2012-05-13-01:38:57-5005.new/coredump (12947456 bytes)
:May 13 01:38:58 localhost abrt[5064]: saved core dump of pid 5001 (/usr/bin/timidity) to /var/spool/abrt/ccpp-2012-05-13-01:38:57-5001.new/coredump (51523584 bytes)
Comment 1 Fedora End Of Life 2012-08-07 12:36:34 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.